Bug 1282576 - Red Hat Insights when Appliance is registered to Satellite 5/6
Red Hat Insights when Appliance is registered to Satellite 5/6
Status: CLOSED ERRATA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Red Hat Access (Show other bugs)
5.5.0
Unspecified Unspecified
unspecified Severity high
: GA
: 5.5.0
Assigned To: Lindani Phiri
Alex Newman
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-16 14:03 EST by Lindani Phiri
Modified: 2015-12-08 08:47 EST (History)
6 users (show)

See Also:
Fixed In Version: 5.5.0.12 (rh-ruby22-rubygem-redhat_access_cfme-0.0.6-1.el7cf.noarch.rpm)
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-08 08:47:44 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lindani Phiri 2015-11-16 14:03:36 EST
Description of problem:

Red Hat Insights does not work when the appliance is registered to Satellite 6.1 or Satellite 5.7. This is a supported configuration.
Opening the "Access Insights Overview or Systems" pages results in an HTTP 400 Bad request error log and screen remain blank.
Comment 4 Alex Newman 2015-12-01 16:33:30 EST
tested: 5.5.0.12-rc2.20151124135609_653c0d4 

Passed
Comment 6 errata-xmlrpc 2015-12-08 08:47:44 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2015:2551

Note You need to log in before you can comment on or make changes to this bug.